<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>夏季新款网布面透气板鞋女子男式休闲鞋时尚运动鞋子男女鞋情侣鞋</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>50</CategoryID>
    <AddDate>2010-6-12 10:26:11</AddDate>
    <Pics>872</Pics>
    <Parameter>2|[基本功能:5]|(1):|(2):GSM/GPRS/EDGE|(3):|(4):|(5):|(6):|(7):|(8):|(9):|[外观设计:6]|(10):|(11):|(12):|(13):|(14):|(15):红|[屏幕参数:7]|(16):|(17):|(18):|(19):|[通讯功能:8]|(20):|(21):|(22):|[拍照功能:9]|(23):|(24):|(25):|(26):|(27):|(28):|[娱乐功能:10]|[扩展存储功能:11]|[高级功能:12]|[附加功能:13]|[更多介绍:14]</Parameter>
    <Style>
    </Style>
    <PageTitle>夏季新款网布面透气板鞋女子男式休闲鞋时尚运动鞋子男女鞋情侣鞋</PageTitle>
    <Keyword>夏季新款网布面透气板鞋女子男式休闲鞋时尚运动鞋子男女鞋情侣鞋|夏季新款网布面透气板鞋女子男式休闲鞋时尚运动鞋子男女鞋情侣鞋</Keyword>
    <Content>&amp;lt;ul&amp;gt;
    &amp;lt;li title=&amp;quot;货号&amp;quot;&amp;gt;货号: C-A78&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;品牌&amp;quot;&amp;gt;品牌: Belle/百丽&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋头款式&amp;quot;&amp;gt;鞋头款式: 圆头&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;闭合方式&amp;quot;&amp;gt;闭合方式: 系带&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋底材质&amp;quot;&amp;gt;鞋底材质: 橡胶&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋面材质&amp;quot;&amp;gt;鞋面材质: 布面&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;帮面材料&amp;quot;&amp;gt;帮面材料: PU皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;皮革风格&amp;quot;&amp;gt;皮革风格: 反绒皮&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;内力材质&amp;quot;&amp;gt;内力材质: 网纱&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;制作工艺&amp;quot;&amp;gt;制作工艺: 胶粘鞋&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;鞋跟&amp;quot;&amp;gt;鞋跟: 平跟&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;图案&amp;quot;&amp;gt;图案: 格纹&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;流行元素&amp;quot;&amp;gt;流行元素: 图腾&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;风格&amp;quot;&amp;gt;风格: 运动&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;场合&amp;quot;&amp;gt;场合: 运动休闲&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;季节&amp;quot;&amp;gt;季节: 夏季&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;颜色&amp;quot;&amp;gt;颜色: 红 &amp;amp;nbsp;兰 &amp;amp;nbsp;黑&amp;lt;/li&amp;gt;
    &amp;lt;li title=&amp;quot;尺码&amp;quot;&amp;gt;尺码: 40 &amp;amp;nbsp;38 &amp;amp;nbsp;36 &amp;amp;nbsp;35 &amp;amp;nbsp;43 ...&amp;lt;/li&amp;gt;
&amp;lt;/ul&amp;gt;</Content>
  </Products>
</Root>